Add temporary C++ toolchain hack
[hvlinux.git] / stage2 / toolchain-hack-cpp-remove
diff --git a/stage2/toolchain-hack-cpp-remove b/stage2/toolchain-hack-cpp-remove
new file mode 100755 (executable)
index 0000000..231857a
--- /dev/null
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+source ../functions/main
+
+# Remove temporary toolchain hack:
+cd /lib
+rm -f libstdc++.so*
+
+exit $?